Subject: Ticket Assigned - “My Credit” does not appear
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 11:14:46 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  “My Credit” does not appear Hi,

I’ve been trying to access my refund credits and have not been able to do
so. I have called twice about this issue and have been informed I have a
balance of 134 SAR. Below I have attached a screenshot of what appears for
me when trying to view the credit. I have also tried to access it on the
web browser and it shows the same thing.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4582780